﻿#page-message-list .h1 {
    font-size: 24px;
    font-weight: 700;
    color: #FF9344;
}

#page-message-list #list-message {
    font-size: 12px;
    color: #000000;
}

#page-message-list #list-message {
    background-color: #F8F8F8;
    height: 541px;
    overflow-y: auto;
}

#page-message-list #list-message .h2 {
    color: #FF9344;
    font-size: 12px;
    font-weight: 700;
}

#page-message-list #list-message .message-item-date {
    font-size: 10px;
    color: #838383;
}

#page-message-list #list-message .message-item-content {
    display: -webkit-box;
    width: 100%;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    color: #000000;
}

#page-message-list #list-message .message-item {
    background-color: #fff;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    display: flex;
    flex-direction: column;
    text-decoration: none;
}

#page-message-list #list-message .mb-2rem {
    margin-bottom: 2rem;
}
#page-message-detail .wrap-list-message-detail {
    background: #F8F8F8;
    padding: 1rem;
    font-size: 12px;
    color: #000;
    margin-bottom: 66px;
}

#page-message-detail .message-parent-text {
    background-color: #fff;
    border-radius: 8px;
    padding: 0.6rem;
    max-width: calc(100% - 50px);
    margin-bottom: 0;
}

#page-message-detail .message-nursery-content {
    width: 100%;
}

#page-message-detail .message-nursery-content-text {
    background-color: #D9D9D9;
    border-radius: 8px;
    padding: 0.6rem;
    max-width: calc(100% - 50px);
    margin-bottom: 0;
}

#page-message-detail .message-parent-date,
#page-message-detail .message-nursery-content-date {
    font-size: 10px;
    color: #838383;
    margin-bottom: 5px;
}

#page-message-detail .message-parent-date {
    text-align: right;
}

#page-message-detail .wrap-message-parent-text {
    display: flex;
    justify-content: end;
    white-space: pre-line;
    line-break: anywhere;
}

#page-message-detail .wrap-message-nursery-content-text {
    display: flex;
    white-space: pre-line;
    line-break: anywhere;
}

#page-message-detail .message-nursery {
    display: flex;
    margin-bottom: 10px;
}

#page-message-detail .message-parent {
    margin-bottom: 10px;
}

#page-message-detail .message-nursery-icon {
    margin-top: 20px;
    margin-right: 5px;
}

#page-message-detail .wrap-reload-message {
    display: flex;
    justify-content: end;
}

#page-message-detail .reload-message {
    background-color: #CFF7D3;
    height: 30px;
    width: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    margin-right: -0.5rem;
}

#page-message-detail .wrap-input-message {
    display: flex;
    align-items: center;
}

#page-message-detail #inputContent {
    border-radius: 10px;
    height: 28px !important;
    font-size: 10px;
}

#page-message-detail .h1 {
    font-size: 24px;
    font-weight: 700;
    color: #FF9344;
}
#page-message-detail .back-to-index {
    color: #FFC79E;
    font-size: 16px;
}
#page-message-detail .wrap-input-message-error {
    background: #FFFDEE;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    padding: 1rem;
}

.wrap-input-fix {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 10px 0;
    background: #fff;
}